body {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    width: 1480px;
    box-sizing: border-box;
    margin-left: auto;
    margin-right: auto;
}

.container {
    margin-left: 98px;
}

.header {
    font-size: 80px;
    text-decoration: none;
    margin-top: 63px;
    width: 1280px;
    color: black;
}

.blue {
    color: deepskyblue;
}

.top-menu {
    background-color: #35444F;
    color: #FFFFFF;
    font-size: 24px;
    font-weight: 400;
    border: 1px solid transparent;
    height: 72px;
    margin-top: 38px;
}

.menu-item {
    display: inline-flex;
    text-align: center;
    flex-wrap: nowrap;
    justify-content: space-around;
    padding-top: 22px;
    height: 51px;
}

.item-1 {
    border-left: 1px solid white;
    margin-left: 194px;
    padding-left: 32px;
    padding-right: 33px;
}

.item-2 {
    border-left: 1px solid white;
    border-right: 1px solid white;
    padding-left: 36px;
    padding-right: 37px;
}

.item-2:hover {
    background-color: #222F3A;
}

.item-3 {
    padding-left: 40px;
    padding-right: 40px;
}

.item-4 {
    padding-left: 40px;
    padding-right: 18px;
    margin-right: 150px;
    border-left: 1px solid white;
    border-right: 1px solid white;
}

.flexbox {
    display: flex;
    flex-direction: row;
    margin-top: 48px;
}

.frame {
    border: 1px solid black;
    width: 344px;
    height: 399px;
}

.frame-1 {
    border: 1px solid black;
    padding-right: 120px;
    padding-top: 75px;
    width: 885px;
    height: 529px;
    margin-left: 52px;
    display: flex;
}

.content-image {
    width: 320px;
    height: 381px;
}

.image {
    padding-left: 297px;
    padding-right: 268px;
    padding-top: 75px;
}

.aside-menu {
    background-color: #FFFFFF;
    font-size: 27px;
    color: #495863;
    line-height: 27px;
    height: 31px;
}

.line-1 {
    padding-top: 26px;
    padding-left: 44px;
}

.item-hover:hover {
    background-color: #DBDBDB;
    padding-left: 60px;
    color: #35444F;
}

.item-hover {
    height: 60px;
    border: 1px solid transparent;
}

.item-hover,
.line-3,
.line-4,
.line-5 {
    padding-left: 44px;
}

.item-hover,
.line-4,
.line-5 {
    padding-top: 52px;
}

.line-3 {
    padding-top: 30px;
}

.text {
    margin-top: 38px;
    font-size: 18px;
    margin-bottom: 34px;
    padding-left: 380px;
    font-weight: 400;
    border: 1px solid transparent;
    text-align: justify;
    height: 120px;
}

.footer-menu {
    background-color: #63696E7A;
    display: flex;
    font-size: 28px;
    color: #0C1927;
    font-weight: 400;
    height: 69px;
    margin-bottom: 30px;
    align-items: center;
}

.left {
    display: flex;
}

.footer-menu-item {
    padding-left: 40px;
}

.footer-menu-item.why:hover {
    color: cadetblue;
    text-decoration: underline;
}

.copyright {
    justify-content: flex-end;
    padding-left: 190px;
    font-size: 24px;
}

.btn {
    margin-top: 50px;
    width: 145px;
    height: 50px;
    background-color: deepskyblue;
    text-align: center;
    font-size: 15px;
    font-weight: bold;
    padding: 0;
    border-style: hidden;
    box-shadow: 0 8px 16px 0 #495863;
    cursor: pointer;
    border-radius: 15px;
}
.btn:hover {background-color: cornflowerblue}

.btn:active {
    background-color: cornflowerblue;
    box-shadow: 0 5px #666;
    transform: translateY(4px);
}


